#include "spi_notification.h"

void Spi_SpiJob_0_Notification()
{
	asm(" nop");
}
void Spi_SpiJob_1_Notification()
{
	asm(" nop");
}
void Spi_SpiJob_2_Notification()
{
	asm(" nop");
}
void Spi_SpiJob_3_Notification()
{
	asm(" nop");
}
void Spi_SpiJob_4_Notification()
{
	asm(" nop");
}
void Spi_SpiSeq_0_Notification()
{
	asm(" nop");
}
void Spi_SpiSeq_1_Notification()
{
	asm(" nop");
}
void Spi_SpiSeq_2_Notification()
{
	asm(" nop");
}
void Spi_SpiSeq_3_Notification()
{
	asm(" nop");
}
void Spi_SpiSeq_4_Notification()
{
	asm(" nop");
}
